首页>教育新闻>Pwn20wnd 越狱大神没办法马上实现 unc0ver 支持到 iOS13.0~13.1.3 系统版本

Pwn20wnd 越狱大神没办法马上实现 unc0ver 支持到 iOS13.0~13.1.3 系统版本

责编:李戴鑫时间:2019-12-10 18:05来源:环球教育网

大概意思是!如果没有人提供内核漏洞,越狱工具就不会支持更多的系统版本,比如说,之前一位微软实习生,名叫:Wen Xu,提交了涉及到iOS 13.1.3 CVE-2019-8786 内核漏洞,然后苹果直接在iOS13.2修复。

 

Pwn20wnd 越狱大神没办法马上实现 unc0ver 支持到 iOS13.0~13.1.3 系统版本

 

 

但此内核漏洞 Wen Xu 不分享,Pwn20wnd 越狱大神没办法马上实现 unc0ver 支持到 iOS13.0~13.1.3 系统版本,除非又有人发现苹果内核漏洞并分享出来,这样我们就能马上能体验到iOS 13系统越狱,按照目前状况,并没有!

 

Pwn20wnd 越狱大神没办法马上实现 unc0ver 支持到 iOS13.0~13.1.3 系统版本

 

 

不过!Pwn20wnd 越狱大神也有说到,建议你们保留在 iOS12.4.1~13.1.3 系统,包括 A12 和 A13 设备,想越狱就保留,期待着某某人分享内核漏洞,一旦分享可支持的内核漏洞,iOS12.4.1~13.1.3 即将支持越狱。

本文标题:Pwn20wnd 越狱大神没办法马上实现 unc0ver 支持到 iOS13.0~13.1.3 系统版本
本文链接:https://www.hbnewsw.cn/jyxw/2019/1210/315951.html

相关阅读